server:
  port: 7070

spring:
  profiles:
    active: local
  application:
    name: mhez-admin
  servlet:
    multipart:
      max-file-size: 150MB 
      max-request-size: 150MB
  main:
    banner-mode: log

app.props:
  encKey: RW5jS2V5Rm9yVXBsdXM=
  xss-excludes: /api
#    - /api
#    - /api/allow/script/uri # xss filter 제외 uri를 list 형식으로 추가
  jwt:
    key-string: LcDVU5pmcXIakjK6yw/TJw==
    private-token-expiration: 1800
    part1: JwtPart1
    part2: JwtPart2
    access-token-expiration: 600
    refresh-token-expiration: 28800
    header: Authorization
    prefix: "Bearer "
    
# file
hubeasy_file_info:
  send-message-location: /efs/home/sendMessage
  rsv-message-location: /efs/home/rsvMessage
  caller-id-location: /efs/home/callidDoc
  consult-location: /efs/home/consult 
  work-location: /efs/admin/workState/workStatefile.txt   
   
logging:
  config: classpath:logback-spring.xml
  
mybatis:
  config-location: classpath:/sql-map-config.xml
  mapper-locations: classpath*:/mapper/mysql/**/*-mapper.xml